User Meta Manager <= 3.4.6 - Authenticated Blind SQL Injection

Affects Plugin

fixed in version 3.4.7

References

URL https://seclists.org/bugtraq/2016/Feb/35

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 4267
Verified No
WPVDB ID 8380

Timeline

Publicly Published 2016-02-04 (over 4 years ago)
Added 2016-02-04 (over 4 years ago)
Last Updated 2019-10-31 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin